<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/wheel.xsd">
    <default>
        <physics radius="0.55" width="0.27" mass="0.27" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
        <tire filename="wheels/11x20.i3d" nodeLeft="1|0" nodeRight="1|0" maxDeformation="0.041" tireTrackAtlasIndex="1"/>
        <innerRim filename="wheels/11x20.i3d" nodeLeft="0|0" nodeRight="0|1"/>
    </default>
</wheel>
